Subject: Re: MLP G5
From: Kora Kosicka <[email-masked]>
To: "Evans, Kevin" <[email-masked]>
Date: Fri, 20 Oct 2017 16:24:58 +0000

Hi Kevin!

I think things are in the process of being squared away; I submitted my
PO/Invoice a few weeks ago, and am just waiting for it to be processed, I
guess!

I'd love to jump back onto ponies! I have availability again starting Nov
1—does that work for you??

K

On Thu, Oct 19, 2017 at 12:53 PM Evans, Kevin <[email-masked]>
wrote:

> Hey Kora!
>   First, I want to make sure you got everything squared away with accounts
> payable for the latest pony project.
>
> Second, do you have some time for more ponies?!
>
> Best,
> Kevin
>
> [email-masked]
>
>